[ImageToolbox] Compatible with V10

[ImageToolbox] Compatible with V10

  
Forge Component
(4)
Published on 22 May by André Vieira
4 votes
Published on 22 May by André Vieira

Hi is this Extension compatible with Version 10 of the plataform?

Thanks.

Solution

Hi Paulo,

I just installed it in my personal and it is working as expected. You might get a message indicating that the component is not compatible with version 10 because it is still a version 9 that is on the Forge, but you can force the install and it works. (I'll upload a 10 version in the Forge)

Cheers

Solution

Hi André you're right it worked!


Thanks!